local fn = _gn(0xD3BA6EC7F2FBD5E9)
--- START_PARTICLE_FX_LOOPED_ON_ENTITY_BONE
-- @param effectName :
-- @param entity :
-- @param xOffset :
-- @param yOffset :
-- @param zOffset :
-- @param xRot :
-- @param yRot :
-- @param zRot :
-- @param boneIndex :
-- @param scale :
-- @param xAxis :
-- @param yAxis :
-- @param zAxis :
function Global.StartParticleFxLoopedOnEntityBone(effectName, entity, xOffset, yOffset, zOffset, xRot, yRot, zRot, boneIndex, scale, xAxis, yAxis, zAxis)
	return _in2(fn, _ts(effectName), entity, xOffset, yOffset, zOffset, xRot, yRot, zRot, boneIndex, scale, xAxis, yAxis, zAxis, _ri)
end
